/*
Theme Name:   donovan child theme
Description:  Write here a brief description about your child-theme
Author:       wpadmin
Author URL:   Write here the author's blog or website url
Template:     donovan
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  donovan-child
*/

/* Write here your own personal stylesheet */
/* Theme Default */
.site-branding{
content: '';
display: block;
width: 100%;
/* Custom homepage top right logo
background: url("https://logo_white.png") no-repeat;
background-position: right;
background-size:  auto 100%;
*/
}
.site-header{
background: rgb(2,64,117);
background: -moz-linear-gradient(top, rgba(2,64,117,1) 0%, rgba(32,124,202,1) 67%, rgba(81,148,200,1) 100%);
background: -webkit-linear-gradient(top, rgba(2,64,117,1) 0%,rgba(32,124,202,1) 67%,rgba(81,148,200,1) 100%);
}
.more_previews_a img{
width: auto;
height: 300px;
}
.wp-post-image{
display: none;
}

.pull-left {
margin-right: 10px;
}

/* Download Manager Accordion*/
.panel-group .panel-heading{
border-color: #337ab7 !important;
background-color: #337ab7 !important;  
}
.panel-group .panel-heading a{
color: #ffffff !important;
}
.list-group-item{
font-size: 1.0625rem;
align: right;
}	
.list-group-item .media .wpdm-thumb {
width:110px;
height:150px;
border:1px solid #337ab7 !important;
}
.list-group-item .badge{
background: #337ab7;
font-size: 1.0625rem;
white-space: normal;
word-wrap: break-word;
max-width: 70%;
}
/* side widget Top Downloads*/
.widget_wpdm_topdownloads .pull-left{
display:none;
}
.widget_wpdm_topdownloads .media .wpdm-thumb{
width:110px;
height:150px;
margin-bottom:10px;
margin-right:5px;
float: left;
border: 1px solid  #337ab7 !Important;
}
.widget_wpdm_topdownloads .w3eden .media{
font-size: 1rem;
}
.widget_wpdm_topdownloads .media-body .media-heading{
font-size: 1rem;
}
.widget_wpdm_topdownloads .media .mr-3{
margin-right: 0px !important;
}
.widget_wpdm_topdownloads .wpdm-download-link{
display:none;
}

/* side widget New Downloads*/
.widget_wpdm_newdownloads .pull-left{
display:none;
}
.widget_wpdm_newdownloads .media .wpdm-thumb{
width:110px;
height:150px;
margin-bottom:10px;
margin-right:5px;
float: left;
border: 1px solid #337ab7 !Important;
}
.widget_wpdm_newdownloads .w3eden .media{
font-size: 1rem;
}
.widget_wpdm_newdownloads .media-body .media-heading{
font-size: 1rem;
}
.widget_wpdm_newdownloads .media .mr-3{
margin-right: 0px !important;
}
.widget_wpdm_newdownloads .wpdm-download-link{
display:none;
}

/* Download Manager Plugin */
:root {
--color-info: #3181b8 !important;
--color-primary: #3181b8 !important;
--color-primary-hover: #3181b8 !important;
--link-color: #ee1133;
 }
.media-body h4{
font-size: 1.0625rem;
}
.media-body h3{
font-size: 1.0625rem;
}
.w3eden .wpdm_icon {
max-width: 35px !important;
max-height: 35px !important;
}
.wpdm-thumb-140x0 {
width: 110px;
height: 150px;
}
.wpdm-thumb-210x300 {
width: 210px;
height: 300px;
border:1px solid #6c757d !important;
}
.featImg{
width: 110px;
height: 150px;
border:1px solid #021a40 !important;
vertical-align: middle !important;
// -webkit-filter: drop-shadow(5px 5px 5px #222);
// -filter: drop-shadow(5px 5px 5px #222);
}
/* LSC Plugin */
.px-fiels-wrapper{
padding: 0px 0px !important;
}
.lscf-posts{
padding-right: 17px !important;
margin-left: 0px !important;
margin-right: 0px !important;
text-align: left;
}
.lscf-sidebar-widget{
display:none;
}
.navigation .nav-links{
display:none;
}
.post-list .block-row .block-featuredImage{
margin-top: 10px;
margin-left: 10px;
max-width: 110px;
}
.post-list .block-row .post-featuredImage .featImg{
width: 110px;
height: 150px;
border: 1px solid #337ab7 !important;
} 
.post-list .block-row .lscf-post-heading .caption-container {
width: 100%;
margin-bottom: 10px;
}
#post-1091{
padding: 10px !important;
}
.post-list .block-row .caption-block {
width: 100%;
}
.post-list {
font-size: 14px;
line-height: 25px;
}
.post-list .lscf-title {
//height: 2.4em;
//font-size: 1.1em;
//line-height: 1.15em;
//color: #424242;
color:#337ab7 !important;
max-height: 3.4em;
font-size: 1.1em;
line-height: 1.15em;
}
.post-list .lscf-title:active, .post-list .lscf-title:visited {
//color: #424242;
}
.lscf-sidebar-live-customizer .lscf-open-customizer {
//display: block;
display: block;
}
.px-select-box div.select .options {
//font-size: 1em;
//font-size: 0.813em;
}
.px-select-box div.select .options .lscf-dropdown-option {
padding: 5px;
min-height: 13px;
line-height: 13px;
font-size: 13px !important;
}

/* ToolTip */

button[data-tippy-content='']{
  display:none;
}
.tippy-box[data-theme~='tippy-custom'] {
  background-color: #337ab7;
  color: white;
}
.tippy-tooltip.custom-theme .tippy-backdrop {
  background-color: #337ab7;
}
.tip-question{
    background-image:url('/wp-content/uploads/icons/report_question_icon.png');
    background-repeat: no-repeat;
    background-size: cover; 
    height: 35px;
    width: 35px;
    border: 0;
	background-color: transparent !important;
}
.tip-purpose{
    background-image:url('/wp-content/uploads/icons/report_purpose_icon.png');
    background-repeat: no-repeat;
    background-size: cover; 
    height: 35px;
    width: 35px;
    border: 0;
	background-color: transparent !important;
}
/* Supsystic Tables Export Plugin*/
#supsystic-table-1_wrapper{
display:none;}